Loading...
Searching...
No Matches
XrdClPostMaster.hh File Reference
`#include <cstdint>`
`#include <map>`
`#include <vector>`
`#include <functional>`
`#include <memory>`
`#include "XrdCl/XrdClStatus.hh"`
`#include "XrdCl/XrdClURL.hh"`
`#include "XrdCl/XrdClPostMasterInterfaces.hh"`
`#include "XrdSys/XrdSysPthread.hh"`
Include dependency graph for XrdClPostMaster.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdCl::PostMaster
| A hub for dispatching and receiving messages. More...

## Namespaces

namespace | XrdCl